<?xml version="1.0" encoding="utf-8"?>
<joshelp>
	<sites>
		<site tag="en-GB" url="https://help.joomla.org/proxy?keyref=Help{major}{minor}:{keyref}&amp;lang={langcode}">English (GB) - Joomla help wiki</site>
		<site tag="fr-FR" url="https://help.joomla.fr/index.php?option=com_help&amp;keyref=Help{major}{minor}:{keyref}">FranГ§ais (FR) - Aide de Joomla!</site>
	</sites>
</joshelp>
